Katello - Bug #23750

RH Subscriptions: ensure toast notifications when a task is started
05/31/2018 03:43 AM - Walden Raines

Status: Closed
Priority: Normal
Assignee: Amir Fefer
Category: Subscriptions
Target version: Katello 3.7.1
Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/Katello/katello/pull/747
3
Description

Ensure we display toast notifications when a task is begun. We do this for some tasks but not others.

Associated revisions

Revision 98a8e8ce - 07/25/2018 06:47 PM - Amir Fefer

Fixes #23750 - add toast notification when task is started

History

#1 - 06/06/2018 06:04 PM - John Mitsch

- translation missing: en.field_release set to 338

#2 - 06/18/2018 08:59 PM - Walden Raines

- Target version deleted (253)

#3 - 06/24/2018 09:48 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Amir Fefer

- Pull request https://github.com/Katello/katello/pull/7473 added

#4 - 07/25/2018 07:01 PM - Amir Fefer
- Status changed from Ready For Testing to Closed

Applied in changeset katello|98a8e8ce992bf082d4338724424b050f6d7¢6209.

#5 - 09/06/2018 02:27 PM - Jonathon Turel

- Target version changed from Katello 3.7.0 to Katello 3.7.1

05/17/2024

1/1



https://projects.theforeman.org/projects/katello/repository/katello/revisions/98a8e8ce992bf082d4338724424b050f6d7c6209
http://www.tcpdf.org

